## dizzy 0.2

=== debian/changelog ===
dizzy (0.2-1) unstable; urgency=low

  [ Maximilian Gass ]
  * New upstream release
     * New build system, update debian/rules and remove libmodule-build-perl
       from Build-Depends
     * Remove libopengl-perl, libconvert-color-perl from Build-Depends-Indep
     * Add libsdl-perl to Depends
     * Add new binary package xscreensaver-screensaver-dizzy
  * Add missing copyright statement
  * Refresh debian/copyright
  * Add Vcs-* fields
  * Add source/format setting 3.0 (quilt)
  * Move maintainership to Debian Perl Group
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Remove versioned dependency on perl, no older versions in the
    archive

  [ gregor herrmann ]
  * Remove unversioned perl dependency from dizzy package.

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 16 Jun 2011 21:31:15 +0200

dizzy (0.1.1-1) unstable; urgency=low

  * Initial Release (closes: #547720)

 -- Maximilian Gass <mxey@cloudconnected.org>  Tue, 22 Sep 2009 10:17:45 +0200
