=== debian/control ===
Source: dizzy
Section: games
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libfile-find-rule-perl,
 libfile-copy-recursive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/dizzy.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/dizzy.git
Standards-Version: 3.9.2
Homepage: http://penma.de/code/dizzy

Package: dizzy
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libopengl-perl (>= 0.58), libconvert-color-perl, libsdl-perl
Description: Graphics demo that makes you dizzy using rotating textures
 dizzy is a graphics demo that rotates planes of patterns on a colored
 background to make you dizzy. Textures can be cross-faded and there is a mode
 that automatically changes textures, allowing dizzy to be run as a
 screensaver.

Package: xscreensaver-screensaver-dizzy
Architecture: all
Depends: dizzy (= ${source:Version}), ${misc:Depends}, libopengl-xscreensaver-perl
Description: Graphics demo that makes you dizzy (XScreenSaver hack)
 dizzy is a graphics demo that rotates planes of patterns on a colored
 background to make you dizzy. Textures can be cross-faded and there is a mode
 that automatically changes textures, allowing dizzy to be run as a
 screensaver.
 .
 This package integrates dizzy with XScreenSaver, but it cannot be done
 automatically. See /usr/share/doc/xscreensaver-screensaver-dizzy/README.Debian
 for details on the configuration.
