## dizzy 0.3

=== debian/changelog ===
dizzy (0.3-5) unstable; urgency=medium

  * Update debian/upstream/metadata.
    The file was pointing to a different "dizzy" project on GitHub.
  * Update smartmatch.patch to ignore new warnings about smartmatch being
    deprecated.
    This is only a workaround until smartmatch is removed in perl 5.42.
    (Closes: #1050304)
  * Use HTTPS for upstream URLs in debian/*.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Aug 2023 17:56:55 +0200

dizzy (0.3-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Update debian/watch to use dizzy homepage

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + dizzy: Drop versioned constraint on libsdl-perl in Depends.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 05 Jun 2022 17:38:05 +0100

dizzy (0.3-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:28:28 +0100

dizzy (0.3-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 17:25:54 +0200

dizzy (0.3-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Add Add-missing-use-SDL-Mouse.patch patch.
    Add 'use SDL::Mouse' in dizzy. Fix "fullscreen display with '-f' fails
    on undefined subroutine, '&SDL::Mouse::show_cursor' at line 61".
    Thanks to The Wanderer <wanderer@fastmail.fm> (Closes: #697423)

  [ Damyan Ivanov ]
  * patch installed executables fixing interpreter path
    Closes: #734160 -- dizzy hardcodes wrong path to perl, fails to start
  * also patch away "use lib 'lib'", which is perl equivalent for PATH=.:$PATH
  * add patch ignoring unknown OPs
    Closes: #730737 -- exits immediately with "strict refs" error in
    Perl2GLSL.pm, line 160
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 14 Jan 2014 10:26:47 +0200

dizzy (0.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - re-enable shader rendering on Mesa versions that have the
      compiler bug fixed
    Closes: #630882
  * Make dependency on libsdl-perl versioned.
  * debian/control: add ${perl:Depends} for xscreensaver-screensaver-
    dizzy.
  * Update debian/copyright formatting to CF1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2012 22:58:14 +0100
