=== debian/control ===
Source: dizzy
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: games
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libfile-copy-recursive-perl,
                     libfile-find-rule-perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dizzy
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dizzy.git
Homepage: https://penma.de/code/dizzy
Rules-Requires-Root: no

Package: dizzy
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconvert-color-perl,
         libopengl-perl,
         libsdl-perl
Description: Graphics demo that makes you dizzy using rotating textures
 dizzy is a graphics demo that rotates planes of patterns on a colored
 background to make you dizzy. Textures can be cross-faded and there is a mode
 that automatically changes textures, allowing dizzy to be run as a
 screensaver.

Package: xscreensaver-screensaver-dizzy
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         dizzy (= ${source:Version}),
         libopengl-xscreensaver-perl
Description: Graphics demo that makes you dizzy (XScreenSaver hack)
 dizzy is a graphics demo that rotates planes of patterns on a colored
 background to make you dizzy. Textures can be cross-faded and there is a mode
 that automatically changes textures, allowing dizzy to be run as a
 screensaver.
 .
 This package integrates dizzy with XScreenSaver, but it cannot be done
 automatically. See /usr/share/doc/xscreensaver-screensaver-dizzy/README.Debian
 for details on the configuration.
