=== debian/watch ===
version=4
https://penma.de/code/dizzy/ .*/dl/code/dizzy/dizzy-v?@ANY_VERSION@@ARCHIVE_EXT@$
